--liquibase formatted sql

--changeset vin:add income2

ALTER TABLE `lionerdb`.`client` 
ADD COLUMN `otherEarnedCurrent` VARCHAR(30) NULL,
ADD COLUMN `otherEarnedLast` VARCHAR(30) NULL,
ADD COLUMN `companyInterestCurrent` VARCHAR(30) NULL,
ADD COLUMN `companyInterestLast` VARCHAR(30) NULL,
ADD COLUMN `dividendsCurrent` VARCHAR(30) NULL,
ADD COLUMN `dividendsLast` VARCHAR(30) NULL,
ADD COLUMN `rentalsCurrent` VARCHAR(30) NULL,
ADD COLUMN `rentalsLast` VARCHAR(30) NULL,
ADD COLUMN `investmentIncomeCurrent` VARCHAR(30) NULL,
ADD COLUMN `investmentIncomeLast` VARCHAR(30) NULL,
ADD COLUMN `otherUnearnedCurrent` VARCHAR(30) NULL,
ADD COLUMN `otherUnearnedLast` VARCHAR(30) NULL,
ADD COLUMN `mortgageCurrent` VARCHAR(30) NULL,
ADD COLUMN `mortgageLast` VARCHAR(30) NULL,
ADD COLUMN `rentCurrent` VARCHAR(30) NULL,
ADD COLUMN `rentLast` VARCHAR(30) NULL,
ADD COLUMN `schoolingCurrent` VARCHAR(30) NULL,
ADD COLUMN `schoolingLast` VARCHAR(30) NULL,
ADD COLUMN `membershipsCurrent` VARCHAR(30) NULL,
ADD COLUMN `membershipsLast` VARCHAR(30) NULL,
ADD COLUMN `otherExpenditureCurrent` VARCHAR(30) NULL,
ADD COLUMN `otherExpenditureLast` VARCHAR(30) NULL,
ADD COLUMN `cashDepositsCurrent` VARCHAR(30) NULL,
ADD COLUMN `cashDepositsLast` VARCHAR(30) NULL,
ADD COLUMN `investmentsCurrent` VARCHAR(30) NULL,
ADD COLUMN `investmentsLast` VARCHAR(30) NULL,
ADD COLUMN `otherLiquidCurrent` VARCHAR(30) NULL,
ADD COLUMN `otherLiquidLast` VARCHAR(30) NULL,
ADD COLUMN `netBusinessInterestCurrent` VARCHAR(30) NULL,
ADD COLUMN `netBusinessInterestLast` VARCHAR(30) NULL,
ADD COLUMN `personalPropertiesCurrent` VARCHAR(30) NULL,
ADD COLUMN `personalPropertiesLast` VARCHAR(30) NULL,
ADD COLUMN `otherNonLiquidCurrent` VARCHAR(30) NULL,
ADD COLUMN `otherNonLiquidLast` VARCHAR(30) NULL,
ADD COLUMN `personalLoansCurrent` VARCHAR(30) NULL,
ADD COLUMN `personalLoansLast` VARCHAR(30) NULL,
ADD COLUMN `mortgagesCurrent` VARCHAR(30) NULL,
ADD COLUMN `mortgagesLast` VARCHAR(30) NULL,
ADD COLUMN `marginAccountCurrent` VARCHAR(30) NULL,
ADD COLUMN `marginAccountLast` VARCHAR(30) NULL,
ADD COLUMN `loanGuaranteesCurrent` VARCHAR(30) NULL,
ADD COLUMN `loanGuaranteesLast` VARCHAR(30) NULL,
ADD COLUMN `bankingFacilityCurrent` VARCHAR(30) NULL,
ADD COLUMN `bankingFacilityLast` VARCHAR(30) NULL,
ADD COLUMN `prefFinancePrincipalCurrent` VARCHAR(30) NULL,
ADD COLUMN `prefFinancePrincipalLast` VARCHAR(30) NULL,
ADD COLUMN `prefFinanceOtherCurrent` VARCHAR(30) NULL,
ADD COLUMN `prefFinanceOtherLast` VARCHAR(30) NULL,
ADD COLUMN `interestCurrent` VARCHAR(30) NULL,
ADD COLUMN `interestLast` VARCHAR(30) NULL,
ADD COLUMN `principalCurrent` VARCHAR(30) NULL,
ADD COLUMN `principalLast` VARCHAR(30) NULL,
ADD COLUMN `otherPrefFinanceCurrent` VARCHAR(30) NULL,
ADD COLUMN `otherPrefFinanceLast` VARCHAR(30) NULL,
ADD COLUMN `totalUnearnedCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalUnearnedLast` VARCHAR(30) NULL,
ADD COLUMN `totalIncomeCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalIncomeLast` VARCHAR(30) NULL,
ADD COLUMN `totalExpenditureCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalExpenditureLast` VARCHAR(30) NULL,
ADD COLUMN `totalLiquidAssetCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalLiquidAssetLast` VARCHAR(30) NULL,
ADD COLUMN `totalNonLiquidAssetCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalNonLiquidAssetLast` VARCHAR(30) NULL,
ADD COLUMN `totalAssetsCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalAssetsLast` VARCHAR(30) NULL,
ADD COLUMN `totalLiabilitiesCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalLiabilitiesLast` VARCHAR(30) NULL,
ADD COLUMN `totalFinalExpenditureCurrent` VARCHAR(30) NULL,
ADD COLUMN `totalFinalExpenditureLast` VARCHAR(30) NULL;